@charset "utf-8";

@import "base.css";
@import "frame.css";

/* Clear Float */
#mainContent div.itemsContent div.newlistObj:after,
#mainContent div.itemsContent div.recommendlistObj:after,
#mainContent div.otherContent div.rankingObj dl.pack:after,
#mainContent div.mainBannerObj:after,
.row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#mainContent div.itemsContent div.newlistObj,
#mainContent div.itemsContent div.recommendlistObj,
#mainContent div.otherContent div.rankingObj dl.pack,
#mainContent div.mainBannerObj,
.row {
    zoom: 1;
}

/* CONTENTS */
#container {
    padding-bottom: 72px;
}
div.pageHeadObj {
    position: absolute;
    left: 0;
    bottom: 105px;
    /*\*/
    *bottom: 125px;
    /**/
    width: 100%;
    text-align: center;
    line-height: 1.5;
    font-size: 11px;
    /*\*/
    *font-size: 90%;
    /**/
}
    div.pageHeadObj h1 {
        position:relative;
        left: -95px;
        width: 770px;
        margin: 0 auto;
        margin-bottom: 3px;
        font-weight: bold;
        text-align: left;
        display: block;
    }
    div.pageHeadObj p.pageheadlead {
        position:relative;
        left: -95px;
        width: 770px;
        margin: 0 auto;
        text-align: left;
        color: #666;
    }


#bodyContent {
    padding-top: 10px;
}
    #mainContent {
    }
    #sideContent {
    }

/* MAIN CONTENTS */
#mainContent div.mainBannerObj {
    margin-bottom: 12px;
}
    #mainContent div.mainBannerObj p {
        position: relative;
    }
    #mainContent div.mainBannerObj p.p1 {
        background: url(../img/frm_banner_l.png) no-repeat left top;
        float: left;
        width: 568px;
        height: 320px;
    }
    #mainContent div.mainBannerObj p.p2,
    #mainContent div.mainBannerObj p.p3 {
        background: url(../img/frm_banner_m.png) no-repeat left top;
        margin: 0 0 6px 574px;
        width: 202px;
        height: 157px;
    }
    #mainContent div.mainBannerObj p.p3 {
        margin-bottom: 0;
    }
        #mainContent div.mainBannerObj p a {
            position: absolute;
            left: 6px;
            top: 6px;
            overflow: hidden;
            display: block;
        }
        #mainContent div.mainBannerObj p.p1 a {
            width: 556px;
            height: 308px;
        }
        #mainContent div.mainBannerObj p.p2 a,
        #mainContent div.mainBannerObj p.p3 a,
        #mainContent div.mainBannerObj p.p4 a {
            width: 190px;
            height:145px;
        }
            #mainContent div.mainBannerObj p a:hover img {
                filter: alpha(opacity=70);
                opacity: 0.7;
            }

#mainContent div.infoObj {
    margin-bottom: 12px;
}
    #mainContent .frm-bottom {
        background: url(../img/frm_m.png) no-repeat left bottom;
        height: 8px;
    }
    #mainContent div.infoObj dl {
        position: relative;
        background: url(../img/frm_m.png) repeat-y -776px top;
        padding: 11px 0 0 0;
        font-size: 11px;
        /*\*/
        *font-size: 90%;
        /**/
    }
        #mainContent div.infoObj dl dt {
            position: relative;
            width: auto;
            padding-left: 10px;
            line-height: 1;
        }
        #mainContent div.infoObj dl dd {
            position: relative;
            margin-top: -12px;
            padding: 0 10px 8px 77px;
            line-height: 1.3;
        }
        #mainContent div.infoObj dl dd.last-child {
            padding-bottom: 2px;
        }
        

#mainContent div.itemsContent {
    float: left;
    width: 603px;
}
    #mainContent div.itemsContent .frm-top {
        background: url(../img/frm_top.png) no-repeat left top;
        height: 8px;
    }
    #mainContent div.itemsContent .frm-bottom {
        background: url(../img/frm_top.png) no-repeat left bottom;
        height: 8px;
    }
    #mainContent div.itemsContent div.newlistObj {
        background: url(../img/frm_top.png) repeat-y -603px top;
        padding: 10px 18px 8px 18px;
    }
    #mainContent div.itemsContent div.recommendlistObj {
        background: url(../img/frm_top.png) repeat-y -603px top;
        padding: 10px 18px 10px 18px;
    }
    #mainContent div.itemsContent div.newlistObj h2,
    #mainContent div.itemsContent div.recommendlistObj h2 {
        background: url(../img/hed_top1.png) no-repeat left top;
        padding: 0 10px;
        margin-bottom: 15px;
        height: 34px;
        /*\*/
        *width: 547px;
        /**/
        line-height: 36px;
        text-shadow: #fff 1px 1px 1px;
        font-weight: bold;
        font-size: 14px;
        /*\*/
        *font-size: 116%;
        /**/
        display: block;
        overflow: hidden;
    }
    #mainContent div.itemlist-recommend dl.pack {
        width: 134px;
        margin-right: 14px;
        border-right: solid 1px #ddd;
        background: none;
    }
    #mainContent div.itemlist-recommend dl.pack-last {
        width: 120px;
        margin-right: 0;
        border-right: none;
    }
    #mainContent div.itemlist-recommend dl.pack dt {
        position: relative;
        left: 5px;
    }
    #mainContent div.itemlist-recommend dl.pack dd.name {
        width: 120px;
    }
    #mainContent div.itemlist-recommend dl.pack dd.price {
        width: 120px;
    }
    #mainContent div.itemlist-recommend dl.pack dd.button-jokyo {
        width: 120px;
    }
    #mainContent div.itemlist-recommend dl.pack dd.button-cart {
        width: 120px;
    }

#mainContent div.otherContent {
    float: right;
    width: 160px;
}
    #mainContent div.otherContent div.rankingObj{
        margin-bottom: 12px;
    }
    #mainContent div.otherContent div.rankingObj h2 {
        background: url(../img/hed_top2.png) no-repeat left top;
        padding: 0 12px;
        /*\*/
        *width: 136px;
        /**/
        height: 28px;
        line-height: 30px;
        text-shadow: #fff 1px 1px 1px;
        font-weight: bold;
        display: block;
        overflow: hidden;
    }
    #mainContent div.otherContent div.rankingObj .frm-bottom {
        background: url(../img/frm_top2.png) no-repeat left bottom;
        height: 8px;
    }
    #mainContent div.otherContent div.rankingObj .frm-body {
        background: url(../img/frm_top2.png) repeat-y -160px top;
        padding: 13px 12px 4px 12px;
    }
    #mainContent div.otherContent div.rankingObj dl.pack {
        position: relative;
        background: url(../img/dot.png) repeat-x left bottom;
        padding-bottom: 13px;
        margin-bottom: 12px;
        cursor: pointer;
    }
    #mainContent div.otherContent div.rankingObj dl.pack * {
        cursor: pointer;
    }
    #mainContent div.otherContent div.rankingObj dl.pack.last-child {
        background: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
        #mainContent div.otherContent div.rankingObj dl.pack dd.rank {
            position: absolute;
            z-index: 99;
            left: -6px;
            top: -6px;
            width: 22px;
            height: 22px;
            text-indent: -9999px;
            overflow: hidden;
        }
            #mainContent div.otherContent div.rankingObj dl.pack dd.r1 {
                background: url(../img/icn_rank1.png) no-repeat left top;
            }
            #mainContent div.otherContent div.rankingObj dl.pack dd.r2 {
                background: url(../img/icn_rank2.png) no-repeat left top;
            }
            #mainContent div.otherContent div.rankingObj dl.pack dd.r3 {
                background: url(../img/icn_rank3.png) no-repeat left top;
            }
            #mainContent div.otherContent div.rankingObj dl.pack dd.r4 {
                background: url(../img/icn_rank4.png) no-repeat left top;
            }
            #mainContent div.otherContent div.rankingObj dl.pack dd.r5 {
                background: url(../img/icn_rank5.png) no-repeat left top;
            }
        #mainContent div.otherContent div.rankingObj dl.pack dt {
            position: relative;
            z-index: 1;
            float: left;
            width: 60px;
            width: 60px;
            text-align: center;
            vertical-align: middle;
            display: table-cell;
        }
            #mainContent div.otherContent div.rankingObj dl.pack dt a img {
                margin: auto;
            }
            #mainContent div.otherContent div.rankingObj dl.pack dt a:hover img {
                filter: alpha(opacity=70);
                opacity: 0.7;
            }
        #mainContent div.otherContent div.rankingObj dl.pack dd.name {
            margin-left: 68px;
            margin-bottom: 4px;
            font-size: 10px;
            /*\*/
            *font-size: 80%;
            /**/
            line-height: 1.3;
            word-wrap: break-word;
        }
        #mainContent div.otherContent div.rankingObj dl.pack dd.price {
            margin-left: 68px;
            font-size: 10px;
            /*\*/
            *font-size: 80%;
            /**/
            line-height: 1.3;
        }
            #mainContent div.otherContent div.rankingObj dl.pack dd.price span.normal {
            }
            #mainContent div.otherContent div.rankingObj dl.pack dd.price span.special {
                font-weight: bold;
                color: #e60000;
            }
        #mainContent div.otherContent div.rankingObj dl.pack-on dt a img {
            filter: alpha(opacity=70);
            opacity: 0.7;
        }
        #mainContent div.otherContent div.rankingObj dl.pack-on dd.name a {
            text-decoration: underline;
            color: #579900;
        }

    #mainContent div.otherContent div.bannerObj {
    }
        #mainContent div.otherContent div.bannerObj li {
            background: url(../img/frm_banner_s.png) no-repeat left top;
            width: 160px;
            height: 80px;
            margin-bottom: 10px;
        }
            #mainContent div.otherContent div.bannerObj li a {
                padding: 6px;
                display: block;
            }
                #mainContent div.otherContent div.bannerObj li a:hover img {
                    filter: alpha(opacity=70);
                    opacity: 0.7;
                }